body {
	background-color: #E6E693;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../iso_icons/fond.jpg);
	background-repeat: repeat-y;
	background-position:center;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.td_bloc_actu {
	color: #FFFFFF;
	padding: 2px;
}

.menu1{
	height:10px;
	background-image: url(../iso_icons/fond_menu.gif);
	background-repeat:repeat-x;
	background-position:center;
}

.ss_menu{
	margin:0;
	padding:0 0 0 25px;
}
.ss_menu li{
	padding:0;
	margin:0;
}

.date_bloc_actu {
	color: #EEEEB6
}

.bloc_img {
	padding: 10px;
}


h1 {
	font-size: 16px;
	font-weight: bold;
	color: #09933D;
	padding: 0 20px 0 20px;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover, a.active{
	font-weight:bold;
}
a:active {
	text-decoration: none;
	color: #000000;
}


#fil_ariane{
	margin:0;
	padding: 5px;
	color:#CCCCCC;
	background-color:#FFFFFF;
}

#fil_ariane a{
	color:#CCCCCC;
	background-color:#FFFFFF;
}

h2{
	font-size:16px;
	font-weight:bold;
	margin: 5px;
}

h3{
	font-size:14px;
	font-weight:bold;
	margin: 5px;
}

#zone_texte{
	margin:0;
	padding: 0;
}

#sommaire{
	float: right;
	width:170px;
	margin:0 0 0 10px;
	padding:15px 0 5px;
	background-color:#CACACA;
	color:#FFFFFF;
}

#sommaire a{
	color:#000000;
	background-color:#ECEBE9;
}
